{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Book Detail</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>
<body>
  <header>
    <nav>
      <p><a href="{% url 'show_books' %}">Books<a/></p>
    </nav>
  </header>
  <main>
    <div>
      <h1>{{ book.title }}</h1>

      {% for author in book.authors.all %}
        <h3>Author: {{ author.name }}</h3>
      {% endfor %}

      <p><b>Pages:</b> {{ book.pages }}</p>
      <p><b>ISBN:</b> {{ book.isbn }}</p>
      <p><b>In print:</b> {{ book.in_print }}</p>
      <p><b>Description:</b> {{ book.description }}</p>
      <p><img src={{ book.image }} width="400" height="auto"></p>

      <h3>Book Reviews:</h3>
      {% for review in book.reviews.all %}
        <p>{{ review.text }}</p>
      {% endfor %}
      <p><a href="{% url 'delete_book' book.pk %}">Delete this book</a></p>
    </div>
  </main>

</body>
</html>
